//- include ../../molecules/breadcrumbs/breadcrumbs
//- include ../../molecules/control/control
include ../../molecules/new/new

mixin aside(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .aside(class=spec.__class)&attributes(attributes)
    .aside__container.container
      .aside__news.row
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })
        .aside__new.col-md-12.col-sm-6
          +new({ '__class': 'aside__article' })